.my_content {
    margin: 0 auto;
    /* width: 1920px; */
    /* 设置一个最小高度 回头这个可以不加 由内容自动撑起 */
    /* 设置一个背景颜色 */
    background-color: #fff;
}

.content_box {
    width: 1200px;
    /* 居中显示 */
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content:space-between;
}

.tips{
    background:rgba(221, 206, 206, 0.2);
    width: 500px; 
    padding: 10px;
    border-radius: 10px;
}

.tipsFont{
    line-height: 30px;
    color:#FFFFFF; 
    font-size: 20px;
}

/* 设置全局样式 */

body,
h1,
h2,
h3,
h4,
h5,
p,
ul,
ol {
    margin: 0;
    padding: 0;
}

ul,
li {
    list-style: none;
}

a {
    text-decoration: none
}

.header {
    width: 100%;
    height: 68px;
    background: rgba(255, 255, 255, 1);
    position: fixed;
    z-index: 100;
    top: 0;
    left: 0;
    box-shadow: 0px 1px 2px #e5e5e5;
}


/* 这个是设置1200px位置 */

.header_log {
    margin: 0 auto;
    width: 1200px;
    height: 100%;
    /* 进行布局 */
    display: flex;
    /* 设置平分位置 */
    justify-content: space-around;
    /* 这是俩端对其 */
    justify-content: space-between;
    align-items: center;
}

.header_log img {
    width: 176px;
    height: 46px;
}

.font_list {
    display: flex;
}

.font_list li {
    color: #595757;
    font-size: 16px;
    margin: 0 20px;
    /* 设置小手 */
    cursor: pointer;
}

.font_list li a:hover {
    color: #8AC9ED
}

.font_list li a {
    color: #595757
}


/* 默认字的颜色*/


/* a:active { color:#595757} 未被选中的链接 */


/* 设置背景大图片 */

.header_banner {
    /* width: 100%; */
    height: 1078px;
    background: url("../images/baner.png") no-repeat center;
    overflow: hidden;
    background-size: cover;
}

.content_box>button a {
    color: #8AC9ED;
}


/* 鼠标移入 
.content_box>button a:hover{
    border: 2px solid #8AC9ED;
    color: #fff;
}*/

.content_box>button a:hover {
    color: #fff;
}

.content_box>button:hover {
    border: 1.8px solid #8AC9ED;
}

.content_box>button a:hover {
    color: #fff;
}

.content_box>button:hover {
    border: 1.8px solid #8AC9ED;
}


/* 更多设置 */

.content_box>button {
    margin-top: 424px;
    color: #8AC9ED;
    font-size: 24px;
    /* 设置了解更多字体 */
    font-family: SourceHanSansSC-Light;
    width: 126px;
    height: 36px;
    border: 1.8px solid rgba(255, 255, 255, 1);
    background: transparent;
    border-radius: 18px;
    padding: 0px;
    /*消除默认点击蓝色边框效果*/
    outline: none;
    cursor: pointer;
}


/* 鼠标移入 */

.content_box>button:hover {
    border: 2px solid #8AC9ED;
    color: #fff;
}


/* 鼠标点击跳转 */


/* 猫砂桶中间图片 */

.chanpin_div {
    width: 1200px;
    /* height: 1254px; */
    height: 1100px;
    margin: 0 auto;
    /*display: flex;*/
    /*justify-content: center;*/
    /*align-items: center;*/
}

.banner_img {
    width: 1200px;
    height: 1000px;
    margin: 0 auto;
    display: flex;
    justify-content: center;
    align-items: center;
}


/* 设置猫沙桶图片尺寸 */

.banner_img>div {
    width: 1062px;
    height: 645px;
    background: url("../images/banner1.png") no-repeat;
}


/* 设置视频样式 */

.vidoe_box {
    /* width: 100%;
    padding: 0 140px;
    margin: 0 auto 180px;
    box-sizing: border-box; */
    width: 1200px;
    height: 600px;
    margin: 0 auto 180px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.vidoe_box .myvideo {
    width: 1000px;
    height: 562px;
}


/*设置10个图标每个的尺寸*/

.banner_bottom_box img {
    width: 144px;
    height: 233px;
}

.banner_bottom {
    /* width: 100%; */
    height: 931px;
    background: rgba(247, 247, 247, 1);
    ;
}

#about,
#download,
.banner_bottom_box,
.footer_box {
    width: 1200px;
    margin: 0 auto;
    overflow: hidden;
}

.banner_bottom_box>div {
    width: 100%;
    display: flex;
    justify-content: space-between;
}

.banner_bottom_box>div img:hover {
    cursor: pointer;
}

.banner_bottom_box div:nth-child(1) {
    margin-top: 198px;
    margin-bottom: 117px;
}


/*下面三个图片的尺寸*/

.about_box img {
    width: 368px;
    height: 284px;
}

.about_box {
    margin-top: 100px;
    width: 100%;
    display: flex;
    justify-content: space-between;
}

.about_box img:hover {
    cursor: pointer;
}

.about_text {
    display: none;
    position: relative;
    margin-top: 23px;
    width: 100%;
    padding: 12px 30px;
    background: rgba(247, 247, 247, 1);
    border: 1px solid rgba(207, 207, 207, 1);
    border-radius: 10px;
    box-sizing: border-box;
}

.about_text p {
    font-size: 25px;
    font-family: SourceHanSansSC;
    font-weight: 300;
    color: rgba(35, 24, 21, 1);
    line-height: 50px;
}

.about_tip {
    position: absolute;
    top: -18px;
    left: 20px;
    width: 28px;
    height: 18px;
    background: url("../images//sanj.png") no-repeat;
}

.about_text1 .about_tip {
    left: 20px;
}

.about_text2 .about_tip {
    left: 450px;
}

#download>img {
    margin-top: 90px;
}


/*设置下载图尺寸*/

#download img {
    width: 1200px;
    height: 740px;
}

#footer {
    width: 100%;
    height: 246px;
    margin-top: 207px;
    background-color: #33373A;
}

.footer_box {
    height: 100%;
    display: flex;
    justify-content: space-around;
    padding: 28px 0;
    box-sizing: border-box;
}

.footer_left {
    height: 100%;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: space-around;
}

.footer_left img {
    width: 229px;
    height: 40px;
}

.footer_info {
    font-size: 12px;
    font-family: SourceHanSansSC-Light;
    color: #fff;
    line-height: 28px;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
}

.footer_info_span {
    font-size: 12px;
    font-family: SourceHanSansSC-Light;
    color: #fff;
    line-height: 25px;
}

.footer_right {
    display: flex;
    flex-direction: column;
    justify-content: start;
}

.footer_right span {
    font-size: 12px;
    font-family: SourceHanSansSC-Light;
    color: #fff;
    line-height: 25px;
    margin-bottom: 15px;
}

.footer_right img {
    width: 125px;
}

.slider {
    position: relative;
    overflow: hidden;
    margin: 4px auto 0 auto;
    border-radius: 4px;
}

.slider ul {
    position: relative;
    margin: 0;
    padding: 0;
    height: 200px;
    list-style: none;
}

.slider ul li {
    position: relative;
    display: block;
    float: left;
    margin: 0;
    padding: 0;
    /*width: 100%;*/
    height: 720px;
    /*background: #ccc;*/
    text-align: center;
    line-height: 300px;
}

a.control_prev, a.control_next {
    position: absolute;
    top: 50%;
    z-index: 999;
    display: block;
    padding: 3% 3%;
    width: auto;
    height: auto;
    background: #c7c7c7;
    color: #fff;
    text-decoration: none;
    font-weight: 600;
    font-size: 18px;
    opacity: 0.8;
    cursor: pointer;
}

a.control_prev:hover, a.control_next:hover {
    opacity: 1;
    -webkit-transition: all 0.2s ease;
}

a.control_prev {
    border-radius: 0 2px 2px 0;
    font-family: "宋体";
}

a.control_next {
    right: 0;font-family: "宋体";
    border-radius: 2px 0 0 2px;
}

.slider_option {
    position: relative;
    margin: 10px auto;
    width: 160px;
    font-size: 18px;
}